:root {
  --spark-library--white: white;
  --spark-library--black: black;
  --text--default--default: #1e1e1e;
  --theme-colors--primary: #0d6efd;
  --theme-colors--secondary: #6c757d;
  --spark-library--border-default: #00000029;
  --foreground-interactive: #244eff;
  --spark-library--foreground-tertiary: #0000008f;
  --spark-library--background--interactive: #f0ecfd;
  --foreground-interactive-hover: #152fa4;
  --background--danger--default: #ec221f;
  --spark-library--foreground-secondary: #000000c2;
  --button-disabled-bg: #9ca3af;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  flex-flow: column;
  height: 100vh;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

.icon {
  background-color: #fff0;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.icon-wrapper-h {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.card-text {
  background-color: #fff0;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.footer {
  grid-column-gap: 8px;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 8px 0 8px 8px;
  text-decoration: none;
  display: flex;
}

.footer-text {
  color: var(--spark-library--white);
  text-align: right;
  letter-spacing: -.084px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto Flex, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}

.card-2 {
  grid-row-gap: 24px;
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-color: #ffffff9e;
  border-radius: 8px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 296px;
  padding: 40px 32px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.wrapper-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.card-body-2 {
  grid-row-gap: 8px;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-left: 8px;
  text-decoration: none;
  display: flex;
}

.card-title-2 {
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.h2 {
  color: var(--text--default--default);
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto Flex, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.p1 {
  color: var(--text--default--default);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.p1.white {
  color: var(--spark-library--white);
}

.button-list-2 {
  grid-column-gap: 8px;
  background-color: #fff0;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 16px;
  text-decoration: none;
  display: flex;
}

.button-style-3 {
  grid-column-gap: 8px;
  border: 1px solid var(--theme-colors--primary);
  background-color: var(--theme-colors--primary);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 12px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.icon-wrapper-2 {
  overflow: hidden;
}

.text-10 {
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-11 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.text-12 {
  color: var(--theme-colors--secondary);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.spark-container {
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.input {
  border: 1px solid var(--spark-library--border-default);
  background-color: var(--spark-library--white);
  border-radius: 8px;
  width: 316px;
  height: 48px;
  margin-bottom: 24px;
  padding: 8px 16px;
  font-size: 1rem;
}

.input:focus {
  border-color: var(--foreground-interactive);
}

.input::placeholder {
  color: var(--spark-library--foreground-tertiary);
}

.spark-simple-shadow-small {
  box-shadow: -6px 6px 20px #0000001f;
}

.spark-form-success {
  background-color: var(--spark-library--background--interactive);
  text-align: center;
  border-radius: 8px;
  padding: 24px;
}

.spark-centered-form {
  background-color: var(--spark-library--white);
  border-radius: 12px;
  width: 388px;
  max-width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 24px;
}

.spark-centered-form.spark-simple-shadow-small {
  box-shadow: none;
  color: var(--spark-library--black);
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.formcontainer {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  display: flex;
  position: relative;
  overflow: auto;
}

.formcontainer h5 {
  margin-top: 1.5rem;
  margin-bottom: .5rem;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.3;
}

.formcontainer h4 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
}

.formcontainer h1 {
  margin-bottom: 1rem;
  font-size: 4rem;
  font-weight: 600;
  line-height: 1.1;
}

.formcontainer h2 {
  margin-top: 1rem;
  margin-bottom: 2rem;
  font-size: 3.5rem;
  font-weight: 600;
  line-height: 1.2;
}

.formcontainer h3 {
  margin-top: 2.5rem;
  margin-bottom: 1rem;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.3;
}

.formcontainer h6 {
  margin-top: 1.5rem;
  margin-bottom: .5rem;
  font-size: .8125rem;
  font-weight: 700;
  line-height: 1.5;
}

.formcontainer ul {
  margin-top: 2rem;
  margin-bottom: 3rem;
  padding-left: 14px;
}

.formcontainer li {
  margin-bottom: .5rem;
}

.div {
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 32px;
  padding-left: 28px;
  font-size: .875rem;
  display: flex;
}

.div.header {
  padding-left: 0;
}

.checkbox {
  border: 2px solid var(--foreground-interactive);
  border-radius: 4px;
  width: 16px;
  height: 16px;
  margin-top: 2px;
  margin-left: -28px;
  margin-right: 5px;
}

.checkbox.w--redirected-checked {
  border-color: var(--foreground-interactive);
  background-color: var(--foreground-interactive);
  background-image: url('../images/check.svg');
  background-size: auto;
  width: 16px;
  height: 16px;
}

.button-2 {
  border: 1px solid var(--foreground-interactive);
  background-color: var(--foreground-interactive);
  color: var(--spark-library--white);
  border-radius: 8px;
  flex: none;
  padding: 16px;
  font-size: .9375rem;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
  transition: border-color .15s, background-color .15s, opacity .15s;
}

.button-2:hover {
  border-color: var(--foreground-interactive-hover);
  background-color: var(--foreground-interactive-hover);
  opacity: 1;
}

.button-2.full-width {
  background-color: var(--foreground-interactive);
  text-align: center;
  width: 100%;
  font-family: Roboto Flex, sans-serif;
}

.button-2.full-width:hover {
  background-color: var(--foreground-interactive-hover);
}

.spark-tiny-icon {
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}

.logo {
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.column-1 {
  height: 100%;
  padding: 16px 0;
  display: flex;
  overflow: hidden;
}

.section-2 {
  min-height: 100vh;
  padding: 16px;
}

.columns-2 {
  height: 100%;
}

.logo-container {
  z-index: 9;
  background-color: var(--spark-library--white);
  flex-flow: column;
  width: 100%;
  margin-bottom: auto;
  display: flex;
  position: sticky;
  top: 0;
}

.column-2 {
  background-image: url('../images/compressed_BG-image.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 16px;
  justify-content: flex-start;
  align-items: flex-end;
  height: 100%;
  padding: 40px;
  display: flex;
}

.button-3 {
  border: 1px solid var(--foreground-interactive);
  background-color: var(--foreground-interactive);
  color: var(--spark-library--white);
  border-radius: 8px;
  flex: none;
  padding: 16px;
  font-size: .9375rem;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
  transition: border-color .15s, background-color .15s, opacity .15s;
}

.button-3:hover {
  border-color: var(--foreground-interactive-hover);
  background-color: var(--foreground-interactive-hover);
  opacity: 1;
}

.button-3.full-width {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  background-color: var(--foreground-interactive);
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.button-3.full-width:hover {
  background-color: var(--foreground-interactive-hover);
}

.h1-new {
  color: var(--text--default--default);
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto Flex, sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.p2 {
  color: var(--theme-colors--primary);
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto Flex, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
}

.p2.link {
  color: var(--background--danger--default);
  justify-content: flex-end;
  align-items: flex-start;
}

.p2.link.resend-otp {
  color: var(--foreground-interactive);
  margin-bottom: 8px;
  display: flex;
}

.info-car-wrapper {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.spark-container-2 {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.spark-section {
  width: 100%;
  padding: 176px 64px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  position: relative;
}

.spark-section.spark-secondary-background {
  background-color: var(--spark-library--background--interactive);
}

.spark-section h5 {
  margin-top: 1.5rem;
  margin-bottom: .5rem;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.3;
}

.spark-section h4 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
}

.spark-section h1 {
  margin-bottom: 1rem;
  font-size: 4rem;
  font-weight: 600;
  line-height: 1.1;
}

.spark-section h2 {
  margin-top: 1rem;
  margin-bottom: 2rem;
  font-size: 3.5rem;
  font-weight: 600;
  line-height: 1.2;
}

.spark-section h3 {
  margin-top: 2.5rem;
  margin-bottom: 1rem;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.3;
}

.spark-section h6 {
  margin-top: 1.5rem;
  margin-bottom: .5rem;
  font-size: .8125rem;
  font-weight: 700;
  line-height: 1.5;
}

.spark-section ul {
  margin-top: 2rem;
  margin-bottom: 3rem;
  padding-left: 14px;
}

.spark-section li {
  margin-bottom: .5rem;
}

.spark-input {
  border: 1px solid var(--spark-library--border-default);
  background-color: var(--spark-library--white);
  border-radius: 8px;
  height: 48px;
  margin-bottom: 32px;
  padding: 8px 16px;
  font-size: 1rem;
}

.spark-input:focus {
  border-color: var(--foreground-interactive);
}

.spark-input::placeholder {
  color: var(--spark-library--foreground-tertiary);
}

.spark-button {
  border: 1px solid var(--foreground-interactive);
  background-color: var(--foreground-interactive);
  color: var(--spark-library--white);
  border-radius: 8px;
  flex: none;
  padding: 16px;
  font-size: .9375rem;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
  transition: border-color .15s, background-color .15s, opacity .15s;
}

.spark-button:hover {
  border-color: var(--foreground-interactive-hover);
  background-color: var(--foreground-interactive-hover);
  opacity: 1;
}

.spark-button.spark-full-width {
  background-color: var(--foreground-interactive);
  text-align: center;
  width: 100%;
}

.spark-button.spark-full-width:hover {
  background-color: var(--foreground-interactive-hover);
}

.spark-simple-shadow-small-2 {
  box-shadow: -6px 6px 20px #0000001f;
}

.spark-form-success-2 {
  background-color: var(--spark-library--background--interactive);
  text-align: center;
  border-radius: 8px;
  padding: 24px;
}

.spark-text-link {
  color: var(--spark-library--black);
  text-decoration: underline;
  display: inline-block;
}

.spark-text-link.spark-gray {
  color: var(--spark-library--foreground-tertiary);
}

.spark-centered-form-2 {
  background-color: var(--spark-library--white);
  border-radius: 12px;
  width: 388px;
  max-width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 24px;
}

.spark-centered-form-2.spark-simple-shadow-small-2 {
  color: var(--spark-library--black);
}

.spark-form-heading {
  text-align: center;
  margin-bottom: 32px;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.7em;
}

.spark-form-heading.spark-12px-bottom {
  margin-bottom: 12px;
}

.spark-form-sub-text {
  color: var(--spark-library--foreground-tertiary);
  text-align: center;
  margin-top: 12px;
  font-size: .875rem;
}

.spark-centered-logo {
  width: 132px;
  margin-bottom: 48px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.centered-text-link {
  color: var(--spark-library--foreground-secondary);
  text-align: center;
  margin-top: 24px;
  font-family: Roboto Flex, sans-serif;
  text-decoration: none;
  display: block;
}

.spark-form-paragraph {
  color: var(--spark-library--foreground-secondary);
  text-align: center;
  margin-bottom: 32px;
}

.otp-input {
  border: 1px solid var(--spark-library--border-default);
  background-color: var(--spark-library--white);
  border-radius: 8px;
  width: 3.2em;
  height: 4em;
  margin-bottom: 24px;
  padding: 8px 4px 8px 16px;
  font-size: 1rem;
}

.otp-input:focus {
  border-color: var(--foreground-interactive);
}

.otp-input::placeholder {
  color: var(--spark-library--foreground-tertiary);
}

.otp-wrap {
  justify-content: space-around;
}

.resend-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  margin-top: 24px;
}

.button-disabled {
  border: 1px none var(--foreground-interactive);
  background-color: var(--button-disabled-bg);
  color: var(--text--default--default);
  border-radius: 8px;
  flex: none;
  padding: 16px;
  font-size: .9375rem;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
  transition: border-color .15s, background-color .15s, opacity .15s;
}

.button-disabled:hover {
  border-color: var(--foreground-interactive-hover);
  background-color: var(--foreground-interactive);
  opacity: 1;
  color: var(--spark-library--white);
}

.button-disabled.full-width {
  background-color: var(--foreground-interactive);
  text-align: center;
  width: 100%;
  font-family: Roboto Flex, sans-serif;
}

.button-disabled.full-width:hover {
  background-color: var(--foreground-interactive-hover);
}

@media screen and (max-width: 991px) {
  .footer-text {
    color: var(--spark-library--white);
  }

  .input {
    width: 100%;
  }

  .formcontainer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .checkbox {
    width: 14px;
    height: 14px;
    margin-top: 0;
    margin-right: 6px;
  }

  .column-2 {
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
  }

  .info-car-wrapper {
    flex-flow: column;
  }

  .spark-section {
    padding-top: 104px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .otp-input {
    width: 2.8em;
  }
}

@media screen and (max-width: 767px) {
  .spark-container {
    width: 100%;
  }

  .formcontainer {
    grid-column-gap: 20%;
    grid-row-gap: 20%;
    padding-top: 20px;
    padding-bottom: 0;
  }

  .section-2 {
    padding: 0;
  }

  .logo-container {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding-left: 9px;
  }

  .column-2 {
    border-radius: 0;
    justify-content: center;
    align-items: flex-end;
  }

  .spark-container-2 {
    width: 100%;
  }

  .spark-section {
    padding-top: 88px;
    padding-bottom: 88px;
  }
}

@media screen and (max-width: 479px) {
  .footer {
    justify-content: center;
    align-items: center;
  }

  .footer-text {
    color: var(--spark-library--black);
  }

  .card-2 {
    max-width: 100%;
  }

  .formcontainer {
    grid-column-gap: 5%;
    grid-row-gap: 5%;
    height: auto;
    padding: 10px 20px;
    overflow: visible;
  }

  .formcontainer h1 {
    font-size: 3rem;
  }

  .formcontainer h2 {
    font-size: 2.5rem;
  }

  .logo {
    margin-left: 0;
  }

  .column-1 {
    height: auto;
    margin-bottom: 40px;
  }

  .logo-container {
    padding-left: 0;
  }

  .column-2 {
    justify-content: flex-end;
    align-items: center;
    height: 40%;
    padding: 0 10px;
  }

  .info-car-wrapper {
    position: relative;
    top: 150px;
  }

  .spark-section {
    padding: 64px 20px;
  }

  .spark-section h1 {
    font-size: 3rem;
  }

  .spark-section h2 {
    font-size: 2.5rem;
  }

  .otp-input {
    width: 3em;
  }
}


